/* h1 */
/* h2 */
/* h3 */
/* h4 */
/* h5 */
/* h6 */
.sidebar-menu {
  width: 100%;
}
@media screen and (min-width: 992px) {
  .sidebar-menu {
    padding: 0;
  }
}
@media print {
  .sidebar-menu {
    display: none;
  }
}
@media screen and (min-width: 992px) {
  .l-content > .sidebar-menu {
    display: none;
  }
}
@media screen and (max-width: 991px) {
  .l-sidebar__aside > .sidebar-menu {
    display: none;
  }
}

.sidebar-menu__toggle {
  align-items: center;
  background: #63666a;
  border: 0;
  color: #fff;
  display: flex;
  font-family: "Zilla Slab", serif;
  font-size: 1.3125rem;
  font-weight: 600;
  line-height: 1.1;
  justify-content: space-between;
  padding: 0.9375rem 1.25rem;
  width: 100%;
}
@media screen and (min-width: 992px) {
  .sidebar-menu__toggle {
    display: none;
  }
}

.sidebar-menu__toggle--icon {
  align-items: center;
  background-color: #fff;
  border-radius: 100%;
  display: flex;
  flex: 0 0 35px;
  height: 35px;
  justify-content: center;
  width: 35px;
}
.sidebar-menu__toggle--icon svg {
  display: flex;
  transition: transform 300ms ease-in-out;
  will-change: transform;
}
.expanded .sidebar-menu__toggle--icon svg {
  transform: rotate(180deg);
}

.sidebar-menu__container {
  height: 0;
  overflow: hidden;
  transition: height 300ms ease-in-out;
}
@media screen and (min-width: 992px) {
  .sidebar-menu__container {
    height: auto;
    overflow: visible;
    padding: 0;
  }
}
.expanded .sidebar-menu__container {
  height: auto;
  padding: 1.25rem;
}
@media screen and (max-width: 992px) {
  .expanded .sidebar-menu__container {
    padding-left: 0;
  }
}

.sidebar-menu__nav {
  padding: 25px 0 45px 1.875rem;
}
@media screen and (max-width: 1439px) {
  .sidebar-menu__nav {
    padding: 25px 1.875rem 45px 1.875rem;
  }
}

.sidebar-menu__title {
  margin-bottom: 0.9375rem;
  margin-top: 0;
}

.sidebar-menu__menu {
  margin-bottom: 0;
  padding-left: 0;
}

.sidebar-menu__menu--book-menu > .sidebar-menu__menu-item > .sidebar-menu__subnav.level--1 > .sidebar-menu__menu-item.open-styles {
  border-left: 8px solid;
  border-color: #ededed;
}

.sidebar-menu__menu--book-menu > .sidebar-menu__menu-item.is-active > .sidebar-menu__menu-link::before {
  border-left: none !important;
}

.sidebar-menu__menu--book-menu > .sidebar-menu__menu-item > .sidebar-menu__subnav.level--1 > .sidebar-menu__menu-item.is-active > .sidebar-menu__menu-link {
  color: #000;
}
.sidebar-menu__menu--book-menu > .sidebar-menu__menu-item > .sidebar-menu__subnav.level--1 > .sidebar-menu__menu-item.is-active > .sidebar-menu__menu-link::before {
  border-left: 8px solid #ffcd00 !important;
  bottom: 0;
  content: "";
  left: -2.25rem;
  position: absolute;
  top: 0;
}

.sidebar-menu__menu-item {
  list-style: none;
  margin-top: 12px;
  margin-bottom: 12px;
  display: block;
  margin-left: -1.25rem;
  padding-left: 1.25rem;
}
.sidebar-menu__menu-item:first-child {
  margin-top: 0;
}
.sidebar-menu__menu-item:last-child {
  margin-bottom: 0;
}
.sidebar-menu__menu-item.is-active > .sidebar-menu__menu-link {
  font-weight: 600;
}
.sidebar-menu__menu-item.item-level--1 {
  border-left: 8px solid;
  border-color: transparent;
}
.sidebar-menu__menu-item.item-level--1.is-active > .sidebar-menu__menu-link {
  border-bottom: 1px solid #c4c8d8;
}
.sidebar-menu__menu-item.item-level--1.open-styles > a {
  border-bottom: none;
  display: block;
  font-weight: 600;
}
.sidebar-menu__menu-item.item-level--1 > a {
  border-bottom: 1px solid #c4c8d8;
  display: block;
  font-weight: 600;
}
.sidebar-menu__menu-item .open-styles {
  border-color: #ededed;
}

.sidebar-menu__menu-link {
  display: inline-block;
  font-size: 1rem;
  line-height: 1.5;
  position: relative;
  text-decoration: none;
}
.sidebar-menu__menu-linka:hover {
  text-decoration: underline;
}
.is-active > .sidebar-menu__menu-link::before {
  border-left: 8px solid #ffcd00 !important;
  bottom: 0;
  content: "";
  left: -1.75rem;
  position: absolute;
  top: 0;
}
.item-level--0 > .sidebar-menu__menu-link {
  border-bottom: 5px solid #ffcd00;
  color: #00558c;
  display: inline-block;
  font-family: "Zilla Slab", serif;
  font-size: 1.875rem;
  font-weight: 600;
  line-height: 1.175;
  margin-bottom: 0.9375rem;
  padding-bottom: 0.9375rem;
}
.item-level--3 > .sidebar-menu__menu-link {
  padding-left: 1.25rem;
}
.item-level--4 > .sidebar-menu__menu-link {
  padding-left: 2.5rem;
}
.item-level--5 > .sidebar-menu__menu-link {
  padding-left: 3.75rem;
}

.sidebar-menu__subnav {
  padding: 0;
}
.sidebar-menu__subnav.level--1 {
  margin: 0;
}
.sidebar-menu__subnav.level--2 {
  display: none;
}
.sidebar-menu__subnav.level--3 {
  display: none;
}
.sidebar-menu__subnav.level--4 {
  display: none;
}
.sidebar-menu__subnav.level--5 {
  display: none;
}
.sidebar-menu__subnav.level--2.open {
  display: block;
}
.sidebar-menu__subnav.level--3.open {
  display: block;
}
.sidebar-menu__subnav.level--4.open {
  display: block;
}
.sidebar-menu__subnav.level--5.open {
  display: block;
}
.sidebar-menu__subnav .sidebar-caret {
  cursor: pointer;
  position: absolute;
  right: 15px;
  z-index: 1;
  align-items: center;
  background-color: #ffcd00;
  border: 0.0625rem solid #000;
  border-radius: 50%;
  display: flex;
  height: 24px;
  justify-content: center;
  width: 24px;
}
@media screen and (max-width: 992px) {
  .sidebar-menu__subnav .sidebar-caret {
    display: none;
  }
}
.sidebar-menu__subnav .sidebar-caret::after {
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  /* Better Font Rendering  */
  /* use !important to prevent issues with browser extensions that change fonts */
  content: "\e90a";
  font-family: "icomoon" !important;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  line-height: 1;
  speak: never;
  text-transform: none;
}
.sidebar-menu__subnav .sidebar-caret.open {
  cursor: pointer;
  position: absolute;
  right: 15px;
  z-index: 1;
  align-items: center;
  background-color: #000;
  border: 0.0625rem solid #000;
  border-radius: 50%;
  color: #fff;
  display: flex;
  height: 24px;
  justify-content: center;
  width: 24px;
}
@media screen and (max-width: 992px) {
  .sidebar-menu__subnav .sidebar-caret.open {
    display: none;
  }
}
.sidebar-menu__subnav .sidebar-caret.open::after {
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  /* Better Font Rendering  */
  /* use !important to prevent issues with browser extensions that change fonts */
  content: "\e909";
  font-family: "icomoon" !important;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  line-height: 1;
  speak: never;
  text-transform: none;
}